/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/************Reset**************/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, fieldset, legend, label, table, header, footer, nav, section { 
	margin: 0; 
	padding: 0;
	border: 0;


} 
ol, ul { 
	list-style: none; 
}
header, footer, nav, section, article, hgroup, figure {
	display: block;	
}
figure {
  float: right;
  /*margin: 10px 10px 10px 0;*/
}
figcaption {
font: normal 1em 'Gill Sans', 'Droid Sans', 'Calibri', 'Lucida Grande', 'Trebuchet MS', 'Helvetica Neue', 'Arial', sans-serif;
	font-weight:bold;

}
legend {
	display: none;
}


/************End Reset**************/

/************Global**************/

body {
	
 	margin: 0 auto; 
	font-size: 14px; 
	padding: 0; 
	background: #fff;
	position: relative;

}
a{
	text-decoration:none;
	color: #7f7f7f;
}
a:hover {
		text-decoration: underline;
		}
a:hover, a:focus {
	color: #000;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	outline: 0;
}
h1 {
	font: normal 1.2em 'Gill Sans', 'Droid Sans', 'Calibri', 'Lucida Grande', 'Trebuchet MS', 'Helvetica Neue', 'Arial', sans-serif;
	font-weight:bold;
	text-rendering: optimizeLegibility;
	margin-bottom: 0;
	text-shadow: 0 2px 0 #fff;
	color:Maroon;
	
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	text-rendering: optimizeLegibility;
	text-shadow: 0 1px 0 #fff;
	color:Maroon;
}
h3 {
	margin: 0;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	text-shadow: 0 1px 0 #fff;
	color:Maroon;
}
p {
	margin: 0 0 1em;
}

/************End Global**************/


/************Structure**************/
header[role="banner"] {
 z-index: 5;
	position: fixed;
	background: white; 
	top: 0;
   left: 0;
   width: 100%;
    background-size:100% 100%;
    
}
header[role="banner"] > div {
	max-width: 65em;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	position: relative;
	-webkit-animation: fadein 0.4s ease-out 1;
	-moz-animation: fadein 0.4s ease-out 1;
	-ms-animation: fadein 0.4s ease-out 1;
}
header[role="banner"] a:hover, header[role="banner"] a:focus {
	color: white;
	background-image: -webkit-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -moz-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -ms-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -o-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	

}
header #logo {
  position: relative;
  float: left;
  margin: 5px 0 0 5px;
  font-size:20px;
  color:maroon;
  font-family: Verdana, Arial, Helvetica, sans-serif;

}
header #logo img{
  height:60px;
}

#sponsor {
  float:middle;
  position: relative;
  color: black;
  font-weight: bold;
width:320px;
height:50px;


	
}
header #sponsor a {
  color: black;
  text-decoration: none;
}
#div-gpt-ad-1394455446940-0{
	position:relative;
	float:middle;
}
.title-container{
	position:relative;
	float:middle;

}

.title-container .title{
width:50%;
	position:relative;
	margin:1px;
	margin-top:50px;
	float:left;
}
.nav-anchors {
	float: right;
}
.nav-anchors li {
	display: inline-block;
}
.nav-anchors a {
	display: block;
	padding: 0.75em 0.8em;
	border-left: 1px solid #333;
}
.nav-anchors a.active {
	color: #fff;
}
.nav {
	margin: 0 -1em;
	text-align: center;
	text-transform: uppercase;
}
header[role="banner"] .nav {
	border-top: 1px solid #333;
	clear: left;
background-color: #f2f2f2;

}
.nav li {
	display: inline-block;
	position: relative;
	font-weight: bold;
 	font-size:.6em;
}
.nav li a {
	display: block;
	padding: 1em;
	border-left: 1px solid #333;
	text-decoration: none;

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
  	-ms-transition: all 0.3s ease-out; 
  	-o-transition: all 0.3s ease-out; 
  	transition:  all 0.3s ease-out;
}
.nav li a:hover {
	color: #c00;
	text-decoration:none;
	 }


.nav li:first-child a {
	border-left: 0;
}
/*Footer*/
.footer {
	background: #333;
	background: -moz-linear-gradient(top, #333 0%, #111 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#111));
	background: -webkit-linear-gradient(top, #333 0%,#111 100%); 
	background: -o-linear-gradient(top, #333 0%,#111 100%); 
	background: -ms-linear-gradient(top, #333 0%,#111 100%); 
	background: linear-gradient(top, #333 0%,#111 100%);
	color: #fff;
	text-align: center;
	clear: both;
}
.footer > div {
	max-width: 65em;
	margin: 0 auto;
	padding: 0 1em 0;
	text-align: left;
	overflow: hidden;
	-webkit-animation: fadein 0.4s ease-out 1;
	-moz-animation: fadein 0.4s ease-out 1;
	-ms-animation: fadein 0.4s ease-out 1;
}
.footer a:hover, .footer a:focus {
	color: #fff;
	background-image: -webkit-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -moz-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -ms-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -o-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
}
.footer .nav {
	margin: 0;
}
.footer .nav li a {
	padding: 0.8em 0.8em 0.5em;
}
.footer ul {
	margin-bottom: 1em;
}
.footer li {
	display: inline-block;
}
.footer li a {
	padding-top: 1.2em;
}
.service-links {
	text-align: center;
}
.service-links li {
	margin: 0 0.5em;
}
.service-links li:first-child {
	margin-left: 0;
}
.service-links li:last-child {
	margin-right: 0;
}
.service-links li a {
	border: 0;
	padding: 0.2em;
	font-size: 0.7em;
}

/************End Structure**************/


/* Page Content */
.loader{
	padding-top:95px;
	left:0;
}
.divPageContent 
{
	z-index:0;
    	width=98%;
	background: #fff;
	padding-top:160px;
	}
#divStandings {
	
}

#history{
	position:relative;
	float:left;
	width:100%;
	text-align: left;
}
.bimg{
	position:absolute;
/*
opacity:0.4;
filter:alpha(opacity=40); */

}

#foo{

background: rgb(76,76,76); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjNTk1OTU5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiM1OTU5NTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiMyYzJjMmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MSUiIHN0b3AtY29sb3I9IiMxYzFjMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTMxMzEzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(89,89,89,1) 6%, rgba(89,89,89,1) 6%, rgba(44,44,44,1) 20%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(6%,rgba(89,89,89,1)), color-stop(6%,rgba(89,89,89,1)), color-stop(20%,rgba(44,44,44,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(60%,rgba(17,17,17,1)), color-stop(91%,rgba(28,28,28,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 6%,rgba(89,89,89,1) 6%,rgba(44,44,44,1) 20%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 6%,rgba(89,89,89,1) 6%,rgba(44,44,44,1) 20%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 6%,rgba(89,89,89,1) 6%,rgba(44,44,44,1) 20%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 6%,rgba(89,89,89,1) 6%,rgba(44,44,44,1) 20%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-8 */


}
.flagbackgroundtrial{

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNyIvPgogICAgPHN0b3Agb2Zmc2V0PSI3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.82) 7%, rgba(255,255,255,1) 17%), url('/img/9a.gif') no-repeat; /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(7%,rgba(255,255,255,0.82)), color-stop(17%,rgba(255,255,255,1))), url('/img/9a.jpg') no-repeat; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.82) 7%,rgba(255,255,255,1) 17%), url('/img/9a.jpg') no-repeat; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.82) 7%,rgba(255,255,255,1) 17%), url('/img/9a.jpg') no-repeat; /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.82) 7%,rgba(255,255,255,1) 17%), url('/img/9a.jpg') no-repeat; /* IE10+ */
background: linear-gradient(135deg,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.82) 7%,rgba(255,255,255,1) 17%), url('/img/9a.jpg') no-repeat; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#ffffff',GradientType=1 ), url('/img/9a.jpg') no-repeat; /* IE6-8 fallback on horizontal gradient */

}
#TeamHeader{

	width:98%;
font: normal Verdana, Arial, Helvetica, sans-serif;
	float:left;
	text-rendering: optimizeLegibility;

	color:black;
margin-left:3px;


}
#CurrentScore{
	float:left;
}

#Headlines{
	float:left;
}

#Ratesheet{
	float:left;
}
#CWLeaderboard
{
    float:left;
}

#PHLeaderboard
{
    float: left;
}
#MultLeaderboard
{
    float:left;
}

#PPQLeaderboard
{
    float:left;
}


#QSORateLeaderboard
{
    float:left;
	margin-bottom:10px;
}

#AfricaTeams{
 float:left;

}

#AsiaTeams{
 float:left;

}

#EuropeTeams{
 float:left;

}

#NorthAmericaTeams{
 float:left;

}

#SouthAmericaTeams{
 float:left;

}

#OceaniaTeams{
 float:left;

}

#OtherTeams{
 float:left;
margin-bottom:10px;

}




#Totals{
	float:left;
}

    #M80{ float: left; }
    #M20{ float: left; }
    #M10{ float: left; margin-bottom:10px;}


#M40{
	float:left;
}
#M15{
	float:left;
}


#chart{
	float:left;
}
span.scoredata{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
	color: black;
}

span.breakdownscoredata{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.0em;
	color: black;
}

span.breakdownscoredatatotal{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	color: black;
}


.leftColumn { 
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
	
		padding:0p 5px 0px 5px; width:170px;}
	.rightColumn {
		padding: 0px 10px 10px 10px;
		border-left: 1px dashed #CCC;
		width: 650px;
}

.displayoptions{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width:300px;
	font-family:verdana,arial,sans-serif;
	font-size:11px;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: grey;
	border: 1px solid black;
	color: white; 
	padding: 1px;
	font-size:.75em;
}

div.header{
    vertical-align:text-top	;

}
th.subheader {


	color: white; 

	letter-spacing:1px; 
	margin:10px 0px 10px 0px; 
	border-bottom:1px solid #004A66;
	cursor:pointer;
	vertical-align:middle;

}

th.subHeader2 {
	background: #537b9f; /* Old browsers */
/*background: -moz-linear-gradient(top, rgba(39,147,255,1) 0%, rgba(23,134,245,1) 44%, rgba(19,118,217,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,147,255,1)), color-stop(44%,rgba(23,134,245,1)), color-stop(100%,rgba(19,118,217,1))); 
background: -webkit-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
background: -o-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
background: -ms-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
background: linear-gradient(to bottom, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2793ff', endColorstr='#1376d9',GradientType=0 ); */
	


	color: white; 
	font-weight:bold;
	letter-spacing:1px; 
	margin:10px 0px 10px 0px; 
	border-bottom:1px solid #004A66;
	text-align:center;
	font-size:1em;

}

th.placementhistoryheader{
	text-align:center;
}

tr.totals{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

border-right: 1px solid #C0C0C0;
height:2em;
}

a.classic
{
    text-decoration:underline;
    color:Blue;
	

}

.expander
{
    cursor: pointer;
}

tr.breakdowntotals
{
    background: #CCCCCC; /* Old browsers */
    background: -moz-linear-gradient(top, #CCCCCC 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCCCCC), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #CCCCCC 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #CCCCCC 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #CCCCCC 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #CCCCCC 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCCCCC', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    cursor: pointer;
    border-right: 1px solid #C0C0C0;
}


td {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 10px;
}


td.place1 {
	background: rgb(254,252,234); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmNlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWRhMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-8 */
}

td.place2{
	background: rgb(238,238,238); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}

td.place3 {
	background: rgb(243,226,199); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZTJjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2MxOWU2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2I2OGQ0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWQ0YjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(243,226,199,1) 0%, rgba(193,158,103,1) 36%, rgba(182,141,76,1) 99%, rgba(233,212,179,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,226,199,1)), color-stop(36%,rgba(193,158,103,1)), color-stop(99%,rgba(182,141,76,1)), color-stop(100%,rgba(233,212,179,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 36%,rgba(182,141,76,1) 99%,rgba(233,212,179,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 36%,rgba(182,141,76,1) 99%,rgba(233,212,179,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 36%,rgba(182,141,76,1) 99%,rgba(233,212,179,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 36%,rgba(182,141,76,1) 99%,rgba(233,212,179,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3',GradientType=0 ); /* IE6-8 */
}
td.breakdownspacer{
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
}

td.breakdownblock{
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #C0C0C0;

}
td.col_borderleft {
	text-align: center;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
	padding-left: 3px;
	width:1.5em;
}
td.col_borderlefthistory {
	text-align: center;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #C0C0C0;
	
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
	padding-left: 3px;
}
td.col_mid {
	text-align: right;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
	padding-right: 3px;
	padding-top: 0em;
	padding-bottom: 0em;
}
td.col_mid2 {
	text-align: left;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
	padding-right: 3px;
}

td.col_borderright {

	text-align: right;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #C0C0C0;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #C0C0C0;
	padding-right: 3px;
}

span.team{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size: 1em;

}
td.teamregion
{
   
	text-align:left;
	font-size: 0.75em;
}
td.lastreport{
	text-align:right;
}

td.team{
	font-weight:bold;
	text-align:left;
}
span.HistoryHeader{
	font-weight: bold;
	text-align: left;
	font-size:0.75em;
}
span.score{
	font-weight:bold;
	text-align:right;

}
td.score{
	font-weight:bold;
	text-align:right;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #C0C0C0;

}
table {
	border-collapse:collapse;
	border:1px solid #C0C0C0;
	
}
table.standard {
	width:98%;
	
}
table.breakdowntable{
	border-collapse:collapse;
	border:0px solid #C0C0C0;
    width: 95%;
}
table.breakdowntable td.nav-more{
	border:none;
}

table.breakdowntable td.nav-more a{
	font-size:1.2em;
	font-weight:bold;
	color:#537b9f;

}

.teamdata{
	position: relative;
	width:100%;
	}
	
.teamdata > div {
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	position: relative;
	
}
.teamlocation {
  position: relative;
  float: left;
  font-size:1.1em;
  width:100%;
 	text-align:left;
  color:black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
span.countries { color:black;font-weight:bold;font-size:1em; }
span.CLatitude13:before{content:'Team Latitude 13';}
span.CAzoresTourism:before{content:'RadioTeam Azores, Sponsored by Azores Tourism Association'}
span.CTeam59:before{content:'Team 59'}
span.CAraucaria:before{content:'Brazil-Bulgaria Friendship Team, Sponsored by The Araucaria DX Group, Triunfo Iesa Infraestrutura SA, the Sao Paulo section of LABRE, K1LZ, and the Bulgarian Federation of Radio Amateurs (BFRA)'}

table.placementhistory{
	
	border:1px solid black;
   min-width: 10%; 
    
 }

table.placementhistory > th{

	background: rgb(39,147,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(39,147,255,1) 0%, rgba(23,134,245,1) 44%, rgba(19,118,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,147,255,1)), color-stop(44%,rgba(23,134,245,1)), color-stop(100%,rgba(19,118,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2793ff', endColorstr='#1376d9',GradientType=0 ); /* IE6-9 */
	
	color: white; 
	font-weight:bold;
	letter-spacing:1px; 
	margin:10px 0px 10px 0px; 
	border-bottom:1px solid #004A66;
	text-align:right;
}

div.breakdownDisclosure
{
    cursor:pointer;
    text-decoration:none;
    font-family:verdana,arial,sans-serif;
    color:Blue;
    text-align:right;
}

td.placementhistorycell{
	border: 1px solid black;
	text-align: center;
	}

td.Placement{
	text-align:center;
	width:3em;
}



span.selectionarea {
  color: black;
  font-weight: bold;
  font-size:1em;
}

#compareTeams-listContainer{
	width: 90%; 
	margin: 0 auto;
}

#compareTeams-Container{

        margin-top: 15px;
    position: relative;
    width:98%;
    min-width:40%;


 
    border:1px, solid;

}
table.leaderboard 
{
    width:100%;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size:12px;
    background:#fff;
    border-collapse:collapse;
    text-align:left;
    border:none;
    
}

table.leaderboard th
{
    font-size:14px;
    font-weight:normal;
    color:#039;
    background:none;
    border:none;
    filter:none;  /* IE9 SVG override */
    border-bottom:2px solid #6678b1;
    padding:10px 8px;
	text-align:left;

}

table.leaderboard th.num
{
	text-align:right;
}
table.leaderboard td
{
    font-size:1em;
    border-bottom:1px solid #ccc;
    /*color:#669;*/
    color:Black;
    padding:6px 8px;
 }

table.leaderboard th.ratesheet{
	text-align:center;
	padding:1px 1px;
}

table.leaderboard tr.ratesheet td{
font-family: "Courier New", Verdana,Arial, Helvetica, sans-serif;
    padding:1px 1px;
	font-size:.75em;
	text-align:center;

}
table.leaderboard tbody tr:hover td{color:#009;}
.no-mobile{

	display:none;
}
.ratesheet-details{
	align:right;
}
.ratesheet-details-no-mobile{

	display:none;
}

.oldstats-capsule{
    background: -moz-linear-gradient(left,  rgba(226,226,226,0) 0%, rgba(226,226,226,0.99) 99%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(226,226,226,0)), color-stop(99%,rgba(226,226,226,0.99)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(226,226,226,0) 0%,rgba(226,226,226,0.99) 99%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(226,226,226,0) 0%,rgba(226,226,226,0.99) 99%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(226,226,226,0) 0%,rgba(226,226,226,0.99) 99%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(226,226,226,0) 0%,rgba(226,226,226,0.99) 99%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e2e2e2', endColorstr='#fefefe',GradientType=1 ); /* IE6-9 */


}
.stats-capsule
{

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

        margin-top: 15px;
    position: relative;
    width:98%;
    min-width:40%;


 
    border:1px, solid;

}

.stats-capsule a{
	font-size:1.2em;
	margin-bottom:3px;
}
.capsule-header
{
	background: #e5e5e5;
}
.capsule-content
{
	margin-left:1px;
}
table.comparison-totals{
	width:100%;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size:12px;
    background:#fff;
    border-collapse:collapse;

    border:none;

}

table.comparison-totals th{

background: #537b9f; /* Old browsers */
/*background: -moz-linear-gradient(top, rgba(39,147,255,1) 0%, rgba(23,134,245,1) 44%, rgba(19,118,217,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,147,255,1)), color-stop(44%,rgba(23,134,245,1)), color-stop(100%,rgba(19,118,217,1))); 
background: -webkit-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
background: -o-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
background: -ms-linear-gradient(top, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
background: linear-gradient(to bottom, rgba(39,147,255,1) 0%,rgba(23,134,245,1) 44%,rgba(19,118,217,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2793ff', endColorstr='#1376d9',GradientType=0 ); */

	color: white; 
	letter-spacing:1px; 
	margin:10px 0px 10px 0px; 
	border-bottom:1px solid #004A66;
	vertical-align:middle;
}

table.comparison-totals td{
    border-left:1px solid #ccc;

    border-bottom:1px solid #ccc;
    /*color:#669;*/
    color:Black;
	font-size:.9em;
}

table.comparison-totals tbody tr:hover td{color:#009;}
    
.placementhistoryblock12{
	display:none;
}
.placementhistoryblock24{
	display:none;
}

.sort{
	display:none;
}

.sortable{pointer-events: none;}
#teamList { float:left;}
#addTeam { margin-left: 5px; margin-bottom: 5px; float:left;}
#runCompare{ margin-left: 5px; margin-bottom: 5px; float:left; display:none; }
#msg-top{
	margin-top:3px;
	width:100%;
	position:relative;
	float:right;
}
#chartContent{
	display:none;
}

#compareTeams-resultsContainer{
	margin-left:2px;
}
#chartdiv{
width: 98%; height: 400px;	
-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;border:1px solid #B3B3B3;background-color:#FFFFFF;-webkit-box-shadow: #B3B3B3 2px 2px 2px;-moz-box-shadow: #B3B3B3 2px 2px 2px; box-shadow: #B3B3B3 2px 2px 2px;margin-left:10px; 


}

.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
color:black;
  background: lightgray;	
  font-size: 13px;
  
  padding: 4px 10px 4px 10px;
  text-decoration: none;
}

.btn:hover {
  color: #ffffff;
background: #4f5152;
  text-decoration: none;
}

#TeamHeaderContent{
	font: normal Verdana, Arial, Helvetica, sans-serif;
	width:99%;
	float:left;
	text-rendering: optimizeLegibility;

	color:black;
margin-left:3px;
}

#team-callsigns{
	font: normal 1.5em/1.3 Verdana, Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;

	margin-bottom: 0;
	color:black;
}
ul.team-metadata li{display:block;clear:both;font:normal 13px/17px Helvetica,arial,sans-serif}
ul.team-metadata li span{color:#black;width:100px;display:block;float:left}
.team-details-line
{
	width:100%;
	-webkit-box-shadow:0 1px 11px gray;
	-moz-box-shadow:0 1px 11px gray;
	border-top:1px solid gray;opacity:.6;filter:alpha(opacity=60);
	float:none;
	display:block;
	height:1px;
	margin:0;
	padding:0
}

.team-details-header{ color:#537b9f; font-weight:bold;}


#teamCompareList{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:25px;
}

#teamCompareAdd{
	position:relative; 
	float:left;
}

/*
==========================================================================
   Tabs classes
========================================================================== 
*/



#wrapper{
	width:98%;

margin-left:3px;
margin-bottom:5px;
	position:relative;
	float:left;
	background: #e5e5e5;
}

#tabContainer {
	width:100%;
	padding:1px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}

#tabs{
	height:30px;
	overflow:hidden;
}

#tabs > ul{
	font: 1em;
	list-style:none;
}

#tabs > ul > li{
	margin:0 2px 0 0;
	padding:7px 10px;
	display:block;
	float:left;
	color:#FFF;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	border: solid 1px;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}

#tabs > ul > li:hover{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabs > ul > li.tabActiveHeader{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabscontent {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px; 
	padding:10px 10px 25px;
	border: solid 1px;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 90%, #e4e9ed 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(90%,#FFFFFF), color-stop(100%,#e4e9ed)); /* webkit */
	margin:0;
	color:#333;
}




/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 350px) {
	span.scoredata{
	font-size: 1.2em;

	}
	#runCompare{ margin-bottom: 5px; float:right; }

	table.comparison-totals td{	font-size:1em;}

}

@media only screen and (min-width: 720px) {
header #logo img{
  height:auto;
}

.title-container .title{
	margin:5px;
	margin-top:65px;
}

h1 {
	font-size:2em;
}

.nav li {
 	font-size:1em;
}

.divPageContent 
{

	padding-top:250px;
	}

	table.leaderboard tr.ratesheet td{
		font-size:1em;
		text-align:center;
	}
	/*.no-mobile{
		display:table-cell;
		text-align:center;
	}*/
	.ratesheet-details-no-mobile{
		text-align:right;		display:table-cell;

	}

#sponsor{
width:728px;
height:90px;


}

}

@media only screen and (min-width: 745px) {
    /* Style adjustments for viewports that meet the condition */
    .divPageContent {
        width: 95%; 
        margin: 0 auto;
    }
   
	span.team{
		font-size: 1.2em;
	}



#chartContent{

	display:block;
	position:auto;
	padding:1px;
	line-height:19px !important;
}

    /*td{ font-size:.8em;}*/
    table.standard{ 
	float:none;
       width:100%;
   }

    th.subHeader2 {font-size: 1em;}      
    span.breakdownscoredata{ font-size: 1em;}
    
    .leaderboardList
    {
    	width:48%;
    }   

    .stats-capsule{ width:48%; }
    
      #PHLeaderboard
    {
        float: right;
    }

    #PPQLeaderboard
    {
        float: right;
    }

 #AsiaTeams
    {
        float: right;
    }

 #NorthAmericaTeams
    {
        float: right;
    }

#SouthAmericaTeams
    {
        float: right;
    }

#OtherTeams
    {
        float: right;
    }
#OceaniaTeams
    {
        float: right;
    }


    #M80{ float: right; }
    #M20{ float: right; }
    #M10{ float: right; }

#compareTeams-listContainer{
	width: 70%; 
}

 table.comparison-totals td{
		font-size:.9em;
}


    .placementhistoryblock12{
	display:table-cell;
    }

}

@media only screen and (min-width: 1025px) {
    /* Style adjustments for viewports that meet the condition */
    .divPageContent {
        width: 85%; 
        margin: 0 auto;
        
    }
 table.comparison-totals td{
		font-size:1em;
}
    table.breakdowntable{
	    width: 85%;
	}

    
    .placementhistoryblock24{
	display:table-cell;
	}

    .sort{display:inline;}
    .sortable{pointer-events: auto;}

    #compareTeams-listContainer{
	width: 60%; 
}


}

@media only screen and (min-width: 1300px) {
    /* Style adjustments for viewports that meet the condition */
    .divPageContent {
        width: 70%; 
        margin: 0 auto;
        
    }
    
    table.breakdowntable{
	    width: 70%;
	}


}
